### Method

# SpiceClientGLib MainChannel send_monitor_config

since: 0.35

#### Declaration [src]

    gboolean
    spice_main_channel_send_monitor_config (
      SpiceMainChannel* channel
    )

#### Description [src]

Send monitors configuration previously set with `spice_main_set_display()` and spice_main_set_display_enabled().

Available since: 0.35

#### Return value

Type: `gboolean`

`TRUE` on success.